## picmi 4.13.3

=== icons/CMakeLists.txt ===
kde4_install_icons(${ICON_INSTALL_DIR})
kde4_update_iconcache()

# vim:set ts=4 sw=4 et:
