=== themes/CMakeLists.txt ===
set(picmi_THEME_SRCS
	picmi.desktop
	picmi.svg
	picmi.png
)
install(FILES ${picmi_THEME_SRCS} DESTINATION ${DATA_INSTALL_DIR}/picmi/themes)

# vim:set ts=4 sw=4 et:
