## picmi 4.14.2

=== doc/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en SUBDIR picmi)

# vim:set ts=4 sw=4 et:
