=== debian/changelog ===
picmi (4:16.08.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:15:28 +0200

picmi (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place. (Closes: #835462)
    - remove picmi.install, no more used now
  * Change the watch file to look for stable releases only.
  * Do not ship TODO as documentation, since it is useless for users.
  * Remove unused libkf5kdelibs4support-dev build dependency.

 -- Pino Toscano <pino@debian.org>  Sun, 28 Aug 2016 09:18:46 +0200

picmi (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Remove menu file and friends
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 20:15:10 +0200
