## picmi 17.08.3

=== debian/changelog ===
picmi (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Adjust again l10npkgs_firstversion_ok to the fixed version of kde-
    l10n.

 -- Pino Toscano <pino@debian.org>  Mon, 20 Nov 2017 20:57:37 +0100

picmi (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add breaks/replaces against kde-l10n, as picmi carries translations now.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Remove transitional kdoctools-dev, and kio-dev build dependencies (the
    non-transitional packages are used already).

 -- Pino Toscano <pino@debian.org>  Sat, 18 Nov 2017 18:41:06 +0100
